/* Recent Posts */

#recent-posts {
	padding: 0px;
	margin: 0;
}


#recent-posts h2 {
	border-bottom:1px solid #7534aa;
	color:#444;
	font-size:150%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}

#recent-posts ul {
	list-style: none;
}

#recent-posts li {
	padding-bottom: 0px;
	padding-top: 5px;
	margin: 0;
	border-top: 1px solid #7534aa;
	background-position: 0px 5px;
	color: #C5C3BC;
}

#recent-posts li small{
	color:#444;
	font-size:80%;
	font-weight:normal;
	line-height:10px;

}
#recent-posts li p {
	clear: both;
	padding: 5px 0 5px 0;
	margin: 0;
}





